return Def.ActorFrame{
	-- profile overview background
	LoadActor(THEME:GetPathG("_data","item main"))..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-88);
	};

	-- menu background
	Def.ActorFrame{
		Name="MenuBG";
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+88;);

		Def.Quad{
			Name="BG";
			InitCommand=cmd(zoomto,500,96;diffuse,color("0,0,0,0.45"));
		};

		Def.Quad{
			Name="Top";
			InitCommand=cmd(y,-48;zoomto,508,2;fadeleft,0.05;faderight,0.05);
		};
		Def.Quad{
			Name="Bottom";
			InitCommand=cmd(y,48;zoomto,508,2;fadeleft,0.05;faderight,0.05);
		};

		Def.Quad{
			Name="Left";
			InitCommand=cmd(x,-250;zoomto,2,108;fadetop,0.1;fadebottom,0.1;diffusealpha,0.9);
		};
		Def.Quad{
			Name="Right";
			InitCommand=cmd(x,250;zoomto,2,108;fadetop,0.1;fadebottom,0.1;diffusealpha,0.9);
		};
	};
};